<?php

######################################################################
# Fanzinweb 1.0 : Un pequeño sistema de publicación de artículos
# ==============================================================
#
# Copyright (c) 2001 - Manuel J. Román Estrade (manje@tpn3.com)
#
# Este programa es software libre. Puede redistribuirlo y/o
# modificarlo bajo los términos de la Licencia Pública General
# de GNU.
#
# Este programa se distribuye con la esperanza de que sea útil, pero
# SIN NINGUNA GARANTÍA, incluso sin la garantía MERCANTIL implícita
# o sin garantizar la CONVENIENCIA PARA UN PROPÓSITO PARTICULAR. Véase
# la Licencia Pública General de GNU para más detalles.
# 
# Debería haber recibido una copia de la Licencia Pública General junto
# con este programa.
#
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License.
######################################################################



  require("config.php");

  if (($admin_user == $id ) && ($admin_pwd == $pwd)) {
    inicio();
    echo "<form action=\"adminautores.php\" method=post>";
    idpwd();
    echo "<input type=submit value=\"Administrar autores\" name=opcion>";
    echo "</form>";
    echo "<form action=\"admintemas.php\" method=get>";
    idpwd();
    echo "<input type=submit value=\"Administrar temas\">";
    echo "</form>";
    echo "<form action=\"admin.php\" method=post>";
    echo "<input type=submit value=\"Salir\">";
    echo "</form>";
    final();
  } else {
    inicio();
    login_admin();
    final();
  }


?>